Bug 965100 - HWCERT: GIGABYTE GS-R22PDP [NEEDINFO] [Goto Cert]
HWCERT: GIGABYTE GS-R22PDP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://b2b.gigabyte.com/products/prod...
GIGABYTE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 07:35 EDT by steven wang
Modified: 2016-08-26 21:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-23 22:15:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yxue: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 965100 None None None 2016-08-26 21:00 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.